Bug 695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
Summary: Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: globus-xio-gsi-driver
Version: el5
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 692695 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-12 09:33 UTC by Adrian Stelmaszyk
Modified: 2011-05-16 21:09 UTC (History)
2 users (show)

Fixed In Version: globus-core-5.17-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-05 04:57:25 UTC


Attachments (Terms of Use)

Description Adrian Stelmaszyk 2011-04-12 09:33:10 UTC
Description of problem:

There is missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5


Version-Release number of selected component (if applicable):

devel-0.6-5.el5

How reproducible:


Steps to Reproduce:

1.yum install globus-xio-gsi-driver-devel-0.6-5.el5
2.rpm -ql globus-xio-gsi-driver-devel-0.6-5.el5
3.cat /usr/include/globus/globus_xio_gsi.h |grep "#include"
4.rpm -qf /usr/include/globus/globus_common.h
5.rpm -q --requires  globus-xio-gsi-driver-devel-0.6-5.el5

Actual results:

globus-gss-assist-devel >= 3
globus-gssapi-error-devel >= 2
globus-gssapi-gsi-devel >= 4
globus-xio-devel
globus-xio-gsi-driver = 0.6-5.el5
libglobus_xio_gsi_driver.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1



Expected results:

+ globus-common-devel >= 3
globus-gss-assist-devel >= 3
globus-gssapi-error-devel >= 2
globus-gssapi-gsi-devel >= 4
globus-xio-devel
globus-xio-gsi-driver = 0.6-5.el5
libglobus_xio_gsi_driver.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1


Additional info:

There is missing globus-common-devel in globus-xio-gsi-driver-devel-0.6-5.el5 dependencies.

Comment 1 Mattias Ellert 2011-04-25 03:59:32 UTC
*** Bug 692695 has been marked as a duplicate of this bug. ***

Comment 2 Fedora Update System 2011-04-30 09:11:13 UTC
globus-core-5.17-3.fc15,globus-common-11.6-2.fc15,globus-gsi-openssl-error-0.14-8.fc15,globus-gsi-proxy-ssl-2.3-3.fc15,globus-openssl-module-1.3-3.fc15,globus-gsi-cert-utils-6.7-2.fc15,globus-gsi-sysconfig-3.1-4.fc15,globus-gsi-callback-2.8-2.fc15,globus-gsi-credential-3.5-3.fc15,globus-gsi-proxy-core-4.7-2.fc15,globus-callout-0.7-8.fc15,globus-gssapi-gsi-7.6-2.fc15,globus-gss-assist-5.9-4.fc15,globus-proxy-utils-3.9-3.fc15,globus-xio-2.8-4.fc15,globus-gssapi-error-2.5-7.fc15,globus-xio-gsi-driver-0.6-7.fc15,globus-xio-popen-driver-0.9-3.fc15,globus-xio-pipe-driver-0.1-3.fc15,globus-io-6.3-6.fc15,globus-ftp-control-2.11-3.fc15,globus-ftp-client-6.0-2.fc15,globus-gass-transfer-4.3-3.fc15,globus-gass-copy-5.10-2.fc15,globus-rsl-7.2-3.fc15,globus-rsl-assist-2.2-3.fc15,globus-usage-1.4-2.fc15,globus-rls-client-5.2-4.fc15,globus-rls-server-4.9-5.fc15,globus-authz-callout-error-0.5-3.fc15,globus-authz-0.7-4.fc15,globus-gfork-0.2-6.fc15,globus-gridftp-server-control-0.45-2.fc15,globus-gridftp-server-3.28-3.fc15,globus-gram-protocol-9.7-5.fc15,globus-gram-client-10.4-3.fc15,globus-gass-server-ez-2.6-3.fc15,globus-gram-client-tools-8.2-3.fc15,globus-gass-cache-5.4-4.fc15,globus-gass-cache-program-2.8-3.fc15,globus-scheduler-event-generator-2.1-4.fc15,globus-gatekeeper-5.7-4.fc15,globus-gram-job-manager-callout-error-0.2-4.fc15,globus-gram-job-manager-scripts-2.11-3.fc15,globus-gram-job-manager-10.67-3.fc15,globus-gram-job-manager-setup-fork-4.2-3.fc15,globus-gram-job-manager-setup-condor-4.4-3.fc15,globus-gram-job-manager-setup-lsf-2.5-3.fc15,globus-gram-job-manager-setup-pbs-4.3-2.fc15,globus-gram-job-manager-setup-sge-2.5-3.fc15,globus-gridmap-callout-error-0.3-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/globus-core-5.17-3.fc15,globus-common-11.6-2.fc15,globus-gsi-openssl-error-0.14-8.fc15,globus-gsi-proxy-ssl-2.3-3.fc15,globus-openssl-module-1.3-3.fc15,globus-gsi-cert-utils-6.7-2.fc15,globus-gsi-sysconfig-3.1-4.fc15,globus-gsi-callback-2.8-2.fc15,globus-gsi-credential-3.5-3.fc15,globus-gsi-proxy-core-4.7-2.fc15,globus-callout-0.7-8.fc15,globus-gssapi-gsi-7.6-2.fc15,globus-gss-assist-5.9-4.fc15,globus-proxy-utils-3.9-3.fc15,globus-xio-2.8-4.fc15,globus-gssapi-error-2.5-7.fc15,globus-xio-gsi-driver-0.6-7.fc15,globus-xio-popen-driver-0.9-3.fc15,globus-xio-pipe-driver-0.1-3.fc15,globus-io-6.3-6.fc15,globus-ftp-control-2.11-3.fc15,globus-ftp-client-6.0-2.fc15,globus-gass-transfer-4.3-3.fc15,globus-gass-copy-5.10-2.fc15,globus-rsl-7.2-3.fc15,globus-rsl-assist-2.2-3.fc15,globus-usage-1.4-2.fc15,globus-rls-client-5.2-4.fc15,globus-rls-server-4.9-5.fc15,globus-authz-callout-error-0.5-3.fc15,globus-authz-0.7-4.fc15,globus-gfork-0.2-6.fc15,globus-gridftp-server-control-0.45-2.fc15,globus-gridftp-server-3.28-3.fc15,globus-gram-protocol-9.7-5.fc15,globus-gram-client-10.4-3.fc15,globus-gass-server-ez-2.6-3.fc15,globus-gram-client-tools-8.2-3.fc15,globus-gass-cache-5.4-4.fc15,globus-gass-cache-program-2.8-3.fc15,globus-scheduler-event-generator-2.1-4.fc15,globus-gatekeeper-5.7-4.fc15,globus-gram-job-manager-callout-error-0.2-4.fc15,globus-gram-job-manager-scripts-2.11-3.fc15,globus-gram-job-manager-10.67-3.fc15,globus-gram-job-manager-setup-fork-4.2-3.fc15,globus-gram-job-manager-setup-condor-4.4-3.fc15,globus-gram-job-manager-setup-lsf-2.5-3.fc15,globus-gram-job-manager-setup-pbs-4.3-2.fc15,globus-gram-job-manager-setup-sge-2.5-3.fc15,globus-gridmap-callout-error-0.3-2.fc15

Comment 3 Fedora Update System 2011-04-30 09:12:20 UTC
globus-core-5.17-3.fc14,globus-common-11.6-2.fc14,globus-gsi-openssl-error-0.14-8.fc14,globus-gsi-proxy-ssl-2.3-3.fc14,globus-openssl-module-1.3-3.fc14,globus-gsi-cert-utils-6.7-2.fc14,globus-gsi-sysconfig-3.1-4.fc14,globus-gsi-callback-2.8-2.fc14,globus-gsi-credential-3.5-3.fc14,globus-gsi-proxy-core-4.7-2.fc14,globus-callout-0.7-8.fc14,globus-gssapi-gsi-7.6-2.fc14,globus-gss-assist-5.9-4.fc14,globus-proxy-utils-3.9-3.fc14,globus-xio-2.8-4.fc14,globus-gssapi-error-2.5-7.fc14,globus-xio-gsi-driver-0.6-7.fc14,globus-xio-popen-driver-0.9-3.fc14,globus-xio-pipe-driver-0.1-3.fc14,globus-io-6.3-6.fc14,globus-ftp-control-2.11-3.fc14,globus-ftp-client-6.0-2.fc14,globus-gass-transfer-4.3-3.fc14,globus-gass-copy-5.10-2.fc14,globus-rsl-7.2-3.fc14,globus-rsl-assist-2.2-3.fc14,globus-usage-1.4-2.fc14,globus-rls-client-5.2-4.fc14,globus-rls-server-4.9-5.fc14,globus-authz-callout-error-0.5-3.fc14,globus-authz-0.7-4.fc14,globus-gfork-0.2-6.fc14,globus-gridftp-server-control-0.45-2.fc14,globus-gridftp-server-3.28-3.fc14,globus-gram-protocol-9.7-5.fc14,globus-gram-client-10.4-3.fc14,globus-gass-server-ez-2.6-3.fc14,globus-gram-client-tools-8.2-3.fc14,globus-gass-cache-5.4-4.fc14,globus-gass-cache-program-2.8-3.fc14,globus-scheduler-event-generator-2.1-4.fc14,globus-gatekeeper-5.7-4.fc14,globus-gram-job-manager-callout-error-0.2-4.fc14,globus-gram-job-manager-scripts-2.11-3.fc14,globus-gram-job-manager-10.67-3.fc14,globus-gram-job-manager-setup-fork-4.2-3.fc14,globus-gram-job-manager-setup-condor-4.4-3.fc14,globus-gram-job-manager-setup-lsf-2.5-3.fc14,globus-gram-job-manager-setup-pbs-4.3-2.fc14,globus-gram-job-manager-setup-sge-2.5-3.fc14,globus-gridmap-callout-error-0.3-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/globus-core-5.17-3.fc14,globus-common-11.6-2.fc14,globus-gsi-openssl-error-0.14-8.fc14,globus-gsi-proxy-ssl-2.3-3.fc14,globus-openssl-module-1.3-3.fc14,globus-gsi-cert-utils-6.7-2.fc14,globus-gsi-sysconfig-3.1-4.fc14,globus-gsi-callback-2.8-2.fc14,globus-gsi-credential-3.5-3.fc14,globus-gsi-proxy-core-4.7-2.fc14,globus-callout-0.7-8.fc14,globus-gssapi-gsi-7.6-2.fc14,globus-gss-assist-5.9-4.fc14,globus-proxy-utils-3.9-3.fc14,globus-xio-2.8-4.fc14,globus-gssapi-error-2.5-7.fc14,globus-xio-gsi-driver-0.6-7.fc14,globus-xio-popen-driver-0.9-3.fc14,globus-xio-pipe-driver-0.1-3.fc14,globus-io-6.3-6.fc14,globus-ftp-control-2.11-3.fc14,globus-ftp-client-6.0-2.fc14,globus-gass-transfer-4.3-3.fc14,globus-gass-copy-5.10-2.fc14,globus-rsl-7.2-3.fc14,globus-rsl-assist-2.2-3.fc14,globus-usage-1.4-2.fc14,globus-rls-client-5.2-4.fc14,globus-rls-server-4.9-5.fc14,globus-authz-callout-error-0.5-3.fc14,globus-authz-0.7-4.fc14,globus-gfork-0.2-6.fc14,globus-gridftp-server-control-0.45-2.fc14,globus-gridftp-server-3.28-3.fc14,globus-gram-protocol-9.7-5.fc14,globus-gram-client-10.4-3.fc14,globus-gass-server-ez-2.6-3.fc14,globus-gram-client-tools-8.2-3.fc14,globus-gass-cache-5.4-4.fc14,globus-gass-cache-program-2.8-3.fc14,globus-scheduler-event-generator-2.1-4.fc14,globus-gatekeeper-5.7-4.fc14,globus-gram-job-manager-callout-error-0.2-4.fc14,globus-gram-job-manager-scripts-2.11-3.fc14,globus-gram-job-manager-10.67-3.fc14,globus-gram-job-manager-setup-fork-4.2-3.fc14,globus-gram-job-manager-setup-condor-4.4-3.fc14,globus-gram-job-manager-setup-lsf-2.5-3.fc14,globus-gram-job-manager-setup-pbs-4.3-2.fc14,globus-gram-job-manager-setup-sge-2.5-3.fc14,globus-gridmap-callout-error-0.3-2.fc14

Comment 4 Fedora Update System 2011-04-30 09:13:27 UTC
globus-core-5.17-3.el6,globus-common-11.6-2.el6,globus-gsi-openssl-error-0.14-8.el6,globus-gsi-proxy-ssl-2.3-3.el6,globus-openssl-module-1.3-3.el6,globus-gsi-cert-utils-6.7-2.el6,globus-gsi-sysconfig-3.1-4.el6,globus-gsi-callback-2.8-2.el6,globus-gsi-credential-3.5-3.el6,globus-gsi-proxy-core-4.7-2.el6,globus-callout-0.7-8.el6,globus-gssapi-gsi-7.6-2.el6,globus-gss-assist-5.9-4.el6,globus-proxy-utils-3.9-3.el6,globus-xio-2.8-4.el6,globus-gssapi-error-2.5-7.el6,globus-xio-gsi-driver-0.6-7.el6,globus-xio-popen-driver-0.9-3.el6,globus-xio-pipe-driver-0.1-3.el6,globus-io-6.3-6.el6,globus-ftp-control-2.11-3.el6,globus-ftp-client-6.0-2.el6,globus-gass-transfer-4.3-3.el6,globus-gass-copy-5.10-2.el6,globus-rsl-7.2-3.el6,globus-rsl-assist-2.2-3.el6,globus-usage-1.4-2.el6,globus-rls-client-5.2-4.el6,globus-rls-server-4.9-5.el6,globus-authz-callout-error-0.5-3.el6,globus-authz-0.7-4.el6,globus-gfork-0.2-6.el6,globus-gridftp-server-control-0.45-2.el6,globus-gridftp-server-3.28-3.el6,globus-gram-protocol-9.7-5.el6,globus-gram-client-10.4-3.el6,globus-gass-server-ez-2.6-3.el6,globus-gram-client-tools-8.2-3.el6,globus-gass-cache-5.4-4.el6,globus-gass-cache-program-2.8-3.el6,globus-scheduler-event-generator-2.1-4.el6,globus-gatekeeper-5.7-4.el6,globus-gram-job-manager-callout-error-0.2-4.el6,globus-gram-job-manager-scripts-2.11-3.el6,globus-gram-job-manager-10.67-3.el6,globus-gram-job-manager-setup-fork-4.2-3.el6,globus-gram-job-manager-setup-condor-4.4-3.el6,globus-gram-job-manager-setup-lsf-2.5-3.el6,globus-gram-job-manager-setup-pbs-4.3-2.el6,globus-gram-job-manager-setup-sge-2.5-3.el6,globus-gridmap-callout-error-0.3-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/globus-core-5.17-3.el6,globus-common-11.6-2.el6,globus-gsi-openssl-error-0.14-8.el6,globus-gsi-proxy-ssl-2.3-3.el6,globus-openssl-module-1.3-3.el6,globus-gsi-cert-utils-6.7-2.el6,globus-gsi-sysconfig-3.1-4.el6,globus-gsi-callback-2.8-2.el6,globus-gsi-credential-3.5-3.el6,globus-gsi-proxy-core-4.7-2.el6,globus-callout-0.7-8.el6,globus-gssapi-gsi-7.6-2.el6,globus-gss-assist-5.9-4.el6,globus-proxy-utils-3.9-3.el6,globus-xio-2.8-4.el6,globus-gssapi-error-2.5-7.el6,globus-xio-gsi-driver-0.6-7.el6,globus-xio-popen-driver-0.9-3.el6,globus-xio-pipe-driver-0.1-3.el6,globus-io-6.3-6.el6,globus-ftp-control-2.11-3.el6,globus-ftp-client-6.0-2.el6,globus-gass-transfer-4.3-3.el6,globus-gass-copy-5.10-2.el6,globus-rsl-7.2-3.el6,globus-rsl-assist-2.2-3.el6,globus-usage-1.4-2.el6,globus-rls-client-5.2-4.el6,globus-rls-server-4.9-5.el6,globus-authz-callout-error-0.5-3.el6,globus-authz-0.7-4.el6,globus-gfork-0.2-6.el6,globus-gridftp-server-control-0.45-2.el6,globus-gridftp-server-3.28-3.el6,globus-gram-protocol-9.7-5.el6,globus-gram-client-10.4-3.el6,globus-gass-server-ez-2.6-3.el6,globus-gram-client-tools-8.2-3.el6,globus-gass-cache-5.4-4.el6,globus-gass-cache-program-2.8-3.el6,globus-scheduler-event-generator-2.1-4.el6,globus-gatekeeper-5.7-4.el6,globus-gram-job-manager-callout-error-0.2-4.el6,globus-gram-job-manager-scripts-2.11-3.el6,globus-gram-job-manager-10.67-3.el6,globus-gram-job-manager-setup-fork-4.2-3.el6,globus-gram-job-manager-setup-condor-4.4-3.el6,globus-gram-job-manager-setup-lsf-2.5-3.el6,globus-gram-job-manager-setup-pbs-4.3-2.el6,globus-gram-job-manager-setup-sge-2.5-3.el6,globus-gridmap-callout-error-0.3-2.el6

Comment 5 Fedora Update System 2011-04-30 09:14:31 UTC
globus-core-5.17-3.fc13,globus-common-11.6-2.fc13,globus-gsi-openssl-error-0.14-8.fc13,globus-gsi-proxy-ssl-2.3-3.fc13,globus-openssl-module-1.3-3.fc13,globus-gsi-cert-utils-6.7-2.fc13,globus-gsi-sysconfig-3.1-4.fc13,globus-gsi-callback-2.8-2.fc13,globus-gsi-credential-3.5-3.fc13,globus-gsi-proxy-core-4.7-2.fc13,globus-callout-0.7-8.fc13,globus-gssapi-gsi-7.6-2.fc13,globus-gss-assist-5.9-4.fc13,globus-proxy-utils-3.9-3.fc13,globus-xio-2.8-4.fc13,globus-gssapi-error-2.5-7.fc13,globus-xio-gsi-driver-0.6-7.fc13,globus-xio-popen-driver-0.9-3.fc13,globus-xio-pipe-driver-0.1-3.fc13,globus-io-6.3-6.fc13,globus-ftp-control-2.11-3.fc13,globus-ftp-client-6.0-2.fc13,globus-gass-transfer-4.3-3.fc13,globus-gass-copy-5.10-2.fc13,globus-rsl-7.2-3.fc13,globus-rsl-assist-2.2-3.fc13,globus-usage-1.4-2.fc13,globus-rls-client-5.2-4.fc13,globus-rls-server-4.9-5.fc13,globus-authz-callout-error-0.5-3.fc13,globus-authz-0.7-4.fc13,globus-gfork-0.2-6.fc13,globus-gridftp-server-control-0.45-2.fc13,globus-gridftp-server-3.28-3.fc13,globus-gram-protocol-9.7-5.fc13,globus-gram-client-10.4-3.fc13,globus-gass-server-ez-2.6-3.fc13,globus-gram-client-tools-8.2-3.fc13,globus-gass-cache-5.4-4.fc13,globus-gass-cache-program-2.8-3.fc13,globus-scheduler-event-generator-2.1-4.fc13,globus-gatekeeper-5.7-4.fc13,globus-gram-job-manager-callout-error-0.2-4.fc13,globus-gram-job-manager-scripts-2.11-3.fc13,globus-gram-job-manager-10.67-3.fc13,globus-gram-job-manager-setup-fork-4.2-3.fc13,globus-gram-job-manager-setup-condor-4.4-3.fc13,globus-gram-job-manager-setup-lsf-2.5-3.fc13,globus-gram-job-manager-setup-pbs-4.3-2.fc13,globus-gram-job-manager-setup-sge-2.5-3.fc13,globus-gridmap-callout-error-0.3-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/globus-core-5.17-3.fc13,globus-common-11.6-2.fc13,globus-gsi-openssl-error-0.14-8.fc13,globus-gsi-proxy-ssl-2.3-3.fc13,globus-openssl-module-1.3-3.fc13,globus-gsi-cert-utils-6.7-2.fc13,globus-gsi-sysconfig-3.1-4.fc13,globus-gsi-callback-2.8-2.fc13,globus-gsi-credential-3.5-3.fc13,globus-gsi-proxy-core-4.7-2.fc13,globus-callout-0.7-8.fc13,globus-gssapi-gsi-7.6-2.fc13,globus-gss-assist-5.9-4.fc13,globus-proxy-utils-3.9-3.fc13,globus-xio-2.8-4.fc13,globus-gssapi-error-2.5-7.fc13,globus-xio-gsi-driver-0.6-7.fc13,globus-xio-popen-driver-0.9-3.fc13,globus-xio-pipe-driver-0.1-3.fc13,globus-io-6.3-6.fc13,globus-ftp-control-2.11-3.fc13,globus-ftp-client-6.0-2.fc13,globus-gass-transfer-4.3-3.fc13,globus-gass-copy-5.10-2.fc13,globus-rsl-7.2-3.fc13,globus-rsl-assist-2.2-3.fc13,globus-usage-1.4-2.fc13,globus-rls-client-5.2-4.fc13,globus-rls-server-4.9-5.fc13,globus-authz-callout-error-0.5-3.fc13,globus-authz-0.7-4.fc13,globus-gfork-0.2-6.fc13,globus-gridftp-server-control-0.45-2.fc13,globus-gridftp-server-3.28-3.fc13,globus-gram-protocol-9.7-5.fc13,globus-gram-client-10.4-3.fc13,globus-gass-server-ez-2.6-3.fc13,globus-gram-client-tools-8.2-3.fc13,globus-gass-cache-5.4-4.fc13,globus-gass-cache-program-2.8-3.fc13,globus-scheduler-event-generator-2.1-4.fc13,globus-gatekeeper-5.7-4.fc13,globus-gram-job-manager-callout-error-0.2-4.fc13,globus-gram-job-manager-scripts-2.11-3.fc13,globus-gram-job-manager-10.67-3.fc13,globus-gram-job-manager-setup-fork-4.2-3.fc13,globus-gram-job-manager-setup-condor-4.4-3.fc13,globus-gram-job-manager-setup-lsf-2.5-3.fc13,globus-gram-job-manager-setup-pbs-4.3-2.fc13,globus-gram-job-manager-setup-sge-2.5-3.fc13,globus-gridmap-callout-error-0.3-2.fc13

Comment 6 Fedora Update System 2011-04-30 09:15:39 UTC
globus-core-5.17-3.el5,globus-common-11.6-2.el5,globus-gsi-openssl-error-0.14-8.el5,globus-gsi-proxy-ssl-2.3-3.el5,globus-openssl-module-1.3-3.el5,globus-gsi-cert-utils-6.7-2.el5,globus-gsi-sysconfig-3.1-4.el5,globus-gsi-callback-2.8-2.el5,globus-gsi-credential-3.5-3.el5,globus-gsi-proxy-core-4.7-2.el5,globus-callout-0.7-8.el5,globus-gssapi-gsi-7.6-2.el5,globus-gss-assist-5.9-4.el5,globus-proxy-utils-3.9-3.el5,globus-xio-2.8-4.el5,globus-gssapi-error-2.5-7.el5,globus-xio-gsi-driver-0.6-7.el5,globus-xio-popen-driver-0.9-3.el5,globus-xio-pipe-driver-0.1-3.el5,globus-io-6.3-6.el5,globus-ftp-control-2.11-3.el5,globus-ftp-client-6.0-2.el5,globus-gass-transfer-4.3-3.el5,globus-gass-copy-5.10-2.el5,globus-rsl-7.2-3.el5,globus-rsl-assist-2.2-3.el5,globus-usage-1.4-2.el5,globus-rls-client-5.2-4.el5,globus-rls-server-4.9-5.el5,globus-authz-callout-error-0.5-3.el5,globus-authz-0.7-4.el5,globus-gfork-0.2-6.el5,globus-gridftp-server-control-0.45-2.el5,globus-gridftp-server-3.28-3.el5,globus-gram-protocol-9.7-5.el5,globus-gram-client-10.4-3.el5,globus-gass-server-ez-2.6-3.el5,globus-gram-client-tools-8.2-3.el5,globus-gass-cache-5.4-4.el5,globus-gass-cache-program-2.8-3.el5,globus-scheduler-event-generator-2.1-4.el5,globus-gatekeeper-5.7-4.el5,globus-gram-job-manager-callout-error-0.2-4.el5,globus-gram-job-manager-scripts-2.11-3.el5,globus-gram-job-manager-10.67-3.el5,globus-gram-job-manager-setup-fork-4.2-3.el5,globus-gram-job-manager-setup-condor-4.4-3.el5,globus-gram-job-manager-setup-lsf-2.5-3.el5,globus-gram-job-manager-setup-pbs-4.3-2.el5,globus-gram-job-manager-setup-sge-2.5-3.el5,globus-gridmap-callout-error-0.3-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/globus-core-5.17-3.el5,globus-common-11.6-2.el5,globus-gsi-openssl-error-0.14-8.el5,globus-gsi-proxy-ssl-2.3-3.el5,globus-openssl-module-1.3-3.el5,globus-gsi-cert-utils-6.7-2.el5,globus-gsi-sysconfig-3.1-4.el5,globus-gsi-callback-2.8-2.el5,globus-gsi-credential-3.5-3.el5,globus-gsi-proxy-core-4.7-2.el5,globus-callout-0.7-8.el5,globus-gssapi-gsi-7.6-2.el5,globus-gss-assist-5.9-4.el5,globus-proxy-utils-3.9-3.el5,globus-xio-2.8-4.el5,globus-gssapi-error-2.5-7.el5,globus-xio-gsi-driver-0.6-7.el5,globus-xio-popen-driver-0.9-3.el5,globus-xio-pipe-driver-0.1-3.el5,globus-io-6.3-6.el5,globus-ftp-control-2.11-3.el5,globus-ftp-client-6.0-2.el5,globus-gass-transfer-4.3-3.el5,globus-gass-copy-5.10-2.el5,globus-rsl-7.2-3.el5,globus-rsl-assist-2.2-3.el5,globus-usage-1.4-2.el5,globus-rls-client-5.2-4.el5,globus-rls-server-4.9-5.el5,globus-authz-callout-error-0.5-3.el5,globus-authz-0.7-4.el5,globus-gfork-0.2-6.el5,globus-gridftp-server-control-0.45-2.el5,globus-gridftp-server-3.28-3.el5,globus-gram-protocol-9.7-5.el5,globus-gram-client-10.4-3.el5,globus-gass-server-ez-2.6-3.el5,globus-gram-client-tools-8.2-3.el5,globus-gass-cache-5.4-4.el5,globus-gass-cache-program-2.8-3.el5,globus-scheduler-event-generator-2.1-4.el5,globus-gatekeeper-5.7-4.el5,globus-gram-job-manager-callout-error-0.2-4.el5,globus-gram-job-manager-scripts-2.11-3.el5,globus-gram-job-manager-10.67-3.el5,globus-gram-job-manager-setup-fork-4.2-3.el5,globus-gram-job-manager-setup-condor-4.4-3.el5,globus-gram-job-manager-setup-lsf-2.5-3.el5,globus-gram-job-manager-setup-pbs-4.3-2.el5,globus-gram-job-manager-setup-sge-2.5-3.el5,globus-gridmap-callout-error-0.3-2.el5

Comment 7 Fedora Update System 2011-04-30 09:16:46 UTC
globus-core-5.17-3.el4,globus-common-11.6-2.el4,globus-gsi-openssl-error-0.14-8.el4,globus-gsi-proxy-ssl-2.3-3.el4,globus-openssl-module-1.3-3.el4,globus-gsi-cert-utils-6.7-2.el4,globus-gsi-sysconfig-3.1-4.el4,globus-gsi-callback-2.8-2.el4,globus-gsi-credential-3.5-3.el4,globus-gsi-proxy-core-4.7-2.el4,globus-callout-0.7-8.el4,globus-gssapi-gsi-7.6-2.el4,globus-gss-assist-5.9-4.el4,globus-proxy-utils-3.9-3.el4,globus-xio-2.8-4.el4,globus-gssapi-error-2.5-7.el4,globus-xio-gsi-driver-0.6-7.el4,globus-xio-popen-driver-0.9-3.el4,globus-xio-pipe-driver-0.1-3.el4,globus-io-6.3-6.el4,globus-ftp-control-2.11-3.el4,globus-ftp-client-6.0-2.el4,globus-gass-transfer-4.3-3.el4,globus-gass-copy-5.10-2.el4,globus-rsl-7.2-3.el4,globus-rsl-assist-2.2-3.el4,globus-usage-1.4-2.el4,globus-rls-client-5.2-4.el4,globus-rls-server-4.9-5.el4,globus-authz-callout-error-0.5-3.el4,globus-authz-0.7-4.el4,globus-gfork-0.2-6.el4,globus-gridftp-server-control-0.45-2.el4,globus-gridftp-server-3.28-3.el4,globus-gram-protocol-9.7-5.el4,globus-gram-client-10.4-3.el4,globus-gass-server-ez-2.6-3.el4,globus-gram-client-tools-8.2-3.el4,globus-gass-cache-5.4-4.el4,globus-gass-cache-program-2.8-3.el4,globus-scheduler-event-generator-2.1-4.el4,globus-gatekeeper-5.7-4.el4,globus-gram-job-manager-callout-error-0.2-4.el4,globus-gram-job-manager-scripts-2.11-3.el4,globus-gram-job-manager-10.67-3.el4,globus-gram-job-manager-setup-fork-4.2-3.el4,globus-gram-job-manager-setup-condor-4.4-3.el4,globus-gram-job-manager-setup-lsf-2.5-3.el4,globus-gram-job-manager-setup-pbs-4.3-2.el4,globus-gram-job-manager-setup-sge-2.5-3.el4,globus-gridmap-callout-error-0.3-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/globus-core-5.17-3.el4,globus-common-11.6-2.el4,globus-gsi-openssl-error-0.14-8.el4,globus-gsi-proxy-ssl-2.3-3.el4,globus-openssl-module-1.3-3.el4,globus-gsi-cert-utils-6.7-2.el4,globus-gsi-sysconfig-3.1-4.el4,globus-gsi-callback-2.8-2.el4,globus-gsi-credential-3.5-3.el4,globus-gsi-proxy-core-4.7-2.el4,globus-callout-0.7-8.el4,globus-gssapi-gsi-7.6-2.el4,globus-gss-assist-5.9-4.el4,globus-proxy-utils-3.9-3.el4,globus-xio-2.8-4.el4,globus-gssapi-error-2.5-7.el4,globus-xio-gsi-driver-0.6-7.el4,globus-xio-popen-driver-0.9-3.el4,globus-xio-pipe-driver-0.1-3.el4,globus-io-6.3-6.el4,globus-ftp-control-2.11-3.el4,globus-ftp-client-6.0-2.el4,globus-gass-transfer-4.3-3.el4,globus-gass-copy-5.10-2.el4,globus-rsl-7.2-3.el4,globus-rsl-assist-2.2-3.el4,globus-usage-1.4-2.el4,globus-rls-client-5.2-4.el4,globus-rls-server-4.9-5.el4,globus-authz-callout-error-0.5-3.el4,globus-authz-0.7-4.el4,globus-gfork-0.2-6.el4,globus-gridftp-server-control-0.45-2.el4,globus-gridftp-server-3.28-3.el4,globus-gram-protocol-9.7-5.el4,globus-gram-client-10.4-3.el4,globus-gass-server-ez-2.6-3.el4,globus-gram-client-tools-8.2-3.el4,globus-gass-cache-5.4-4.el4,globus-gass-cache-program-2.8-3.el4,globus-scheduler-event-generator-2.1-4.el4,globus-gatekeeper-5.7-4.el4,globus-gram-job-manager-callout-error-0.2-4.el4,globus-gram-job-manager-scripts-2.11-3.el4,globus-gram-job-manager-10.67-3.el4,globus-gram-job-manager-setup-fork-4.2-3.el4,globus-gram-job-manager-setup-condor-4.4-3.el4,globus-gram-job-manager-setup-lsf-2.5-3.el4,globus-gram-job-manager-setup-pbs-4.3-2.el4,globus-gram-job-manager-setup-sge-2.5-3.el4,globus-gridmap-callout-error-0.3-2.el4

Comment 8 Fedora Update System 2011-04-30 21:53:41 UTC
Package globus-core-5.17-3.el6, globus-common-11.6-2.el6, globus-gsi-openssl-error-0.14-8.el6, globus-gsi-proxy-ssl-2.3-3.el6, globus-openssl-module-1.3-3.el6, globus-gsi-cert-utils-6.7-2.el6, globus-gsi-sysconfig-3.1-4.el6, globus-gsi-callback-2.8-2.el6, globus-gsi-credential-3.5-3.el6, globus-gsi-proxy-core-4.7-2.el6, globus-callout-0.7-8.el6, globus-gssapi-gsi-7.6-2.el6, globus-gss-assist-5.9-4.el6, globus-proxy-utils-3.9-3.el6, globus-xio-2.8-4.el6, globus-gssapi-error-2.5-7.el6, globus-xio-gsi-driver-0.6-7.el6, globus-xio-popen-driver-0.9-3.el6, globus-xio-pipe-driver-0.1-3.el6, globus-io-6.3-6.el6, globus-ftp-control-2.11-3.el6, globus-ftp-client-6.0-2.el6, globus-gass-transfer-4.3-3.el6, globus-gass-copy-5.10-2.el6, globus-rsl-7.2-3.el6, globus-rsl-assist-2.2-3.el6, globus-usage-1.4-2.el6, globus-rls-client-5.2-4.el6, globus-rls-server-4.9-5.el6, globus-authz-callout-error-0.5-3.el6, globus-authz-0.7-4.el6, globus-gfork-0.2-6.el6, globus-gridftp-server-control-0.45-2.el6, globus-gridftp-server-3.28-3.el6, globus-gram-protocol-9.7-5.el6, globus-gram-client-10.4-3.el6, globus-gass-server-ez-2.6-3.el6, globus-gram-client-tools-8.2-3.el6, globus-gass-cache-5.4-4.el6, globus-gass-cache-program-2.8-3.el6, globus-scheduler-event-generator-2.1-4.el6, globus-gatekeeper-5.7-4.el6, globus-gram-job-manager-callout-error-0.2-4.el6, globus-gram-job-manager-scripts-2.11-3.el6, globus-gram-job-manager-10.67-3.el6, globus-gram-job-manager-setup-fork-4.2-3.el6, globus-gram-job-manager-setup-condor-4.4-3.el6, globus-gram-job-manager-setup-lsf-2.5-3.el6, globus-gram-job-manager-setup-pbs-4.3-2.el6, globus-gram-job-manager-setup-sge-2.5-3.el6, globus-gridmap-callout-error-0.3-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing globus-core-5.17-3.el6 globus-common-11.6-2.el6 globus-gsi-openssl-error-0.14-8.el6 globus-gsi-proxy-ssl-2.3-3.el6 globus-openssl-module-1.3-3.el6 globus-gsi-cert-utils-6.7-2.el6 globus-gsi-sysconfig-3.1-4.el6 globus-gsi-callback-2.8-2.el6 globus-gsi-credential-3.5-3.el6 globus-gsi-proxy-core-4.7-2.el6 globus-callout-0.7-8.el6 globus-gssapi-gsi-7.6-2.el6 globus-gss-assist-5.9-4.el6 globus-proxy-utils-3.9-3.el6 globus-xio-2.8-4.el6 globus-gssapi-error-2.5-7.el6 globus-xio-gsi-driver-0.6-7.el6 globus-xio-popen-driver-0.9-3.el6 globus-xio-pipe-driver-0.1-3.el6 globus-io-6.3-6.el6 globus-ftp-control-2.11-3.el6 globus-ftp-client-6.0-2.el6 globus-gass-transfer-4.3-3.el6 globus-gass-copy-5.10-2.el6 globus-rsl-7.2-3.el6 globus-rsl-assist-2.2-3.el6 globus-usage-1.4-2.el6 globus-rls-client-5.2-4.el6 globus-rls-server-4.9-5.el6 globus-authz-callout-error-0.5-3.el6 globus-authz-0.7-4.el6 globus-gfork-0.2-6.el6 globus-gridftp-server-control-0.45-2.el6 globus-gridftp-server-3.28-3.el6 globus-gram-protocol-9.7-5.el6 globus-gram-client-10.4-3.el6 globus-gass-server-ez-2.6-3.el6 globus-gram-client-tools-8.2-3.el6 globus-gass-cache-5.4-4.el6 globus-gass-cache-program-2.8-3.el6 globus-scheduler-event-generator-2.1-4.el6 globus-gatekeeper-5.7-4.el6 globus-gram-job-manager-callout-error-0.2-4.el6 globus-gram-job-manager-scripts-2.11-3.el6 globus-gram-job-manager-10.67-3.el6 globus-gram-job-manager-setup-fork-4.2-3.el6 globus-gram-job-manager-setup-condor-4.4-3.el6 globus-gram-job-manager-setup-lsf-2.5-3.el6 globus-gram-job-manager-setup-pbs-4.3-2.el6 globus-gram-job-manager-setup-sge-2.5-3.el6 globus-gridmap-callout-error-0.3-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/globus-core-5.17-3.el6,globus-common-11.6-2.el6,globus-gsi-openssl-error-0.14-8.el6,globus-gsi-proxy-ssl-2.3-3.el6,globus-openssl-module-1.3-3.el6,globus-gsi-cert-utils-6.7-2.el6,globus-gsi-sysconfig-3.1-4.el6,globus-gsi-callback-2.8-2.el6,globus-gsi-credential-3.5-3.el6,globus-gsi-proxy-core-4.7-2.el6,globus-callout-0.7-8.el6,globus-gssapi-gsi-7.6-2.el6,globus-gss-assist-5.9-4.el6,globus-proxy-utils-3.9-3.el6,globus-xio-2.8-4.el6,globus-gssapi-error-2.5-7.el6,globus-xio-gsi-driver-0.6-7.el6,globus-xio-popen-driver-0.9-3.el6,globus-xio-pipe-driver-0.1-3.el6,globus-io-6.3-6.el6,globus-ftp-control-2.11-3.el6,globus-ftp-client-6.0-2.el6,globus-gass-transfer-4.3-3.el6,globus-gass-copy-5.10-2.el6,globus-rsl-7.2-3.el6,globus-rsl-assist-2.2-3.el6,globus-usage-1.4-2.el6,globus-rls-client-5.2-4.el6,globus-rls-server-4.9-5.el6,globus-authz-callout-error-0.5-3.el6,globus-authz-0.7-4.el6,globus-gfork-0.2-6.el6,globus-gridftp-server-control-0.45-2.el6,globus-gridftp-server-3.28-3.el6,globus-gram-protocol-9.7-5.el6,globus-gram-client-10.4-3.el6,globus-gass-server-ez-2.6-3.el6,globus-gram-client-tools-8.2-3.el6,globus-gass-cache-5.4-4.el6,globus-gass-cache-program-2.8-3.el6,globus-scheduler-event-generator-2.1-4.el6,globus-gatekeeper-5.7-4.el6,globus-gram-job-manager-callout-error-0.2-4.el6,globus-gram-job-manager-scripts-2.11-3.el6,globus-gram-job-manager-10.67-3.el6,globus-gram-job-manager-setup-fork-4.2-3.el6,globus-gram-job-manager-setup-condor-4.4-3.el6,globus-gram-job-manager-setup-lsf-2.5-3.el6,globus-gram-job-manager-setup-pbs-4.3-2.el6,globus-gram-job-manager-setup-sge-2.5-3.el6,globus-gridmap-callout-error-0.3-2.el6
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-05-05 04:56:42 UTC
globus-core-5.17-3.fc15, globus-common-11.6-2.fc15, globus-gsi-openssl-error-0.14-8.fc15, globus-gsi-proxy-ssl-2.3-3.fc15, globus-openssl-module-1.3-3.fc15, globus-gsi-cert-utils-6.7-2.fc15, globus-gsi-sysconfig-3.1-4.fc15, globus-gsi-callback-2.8-2.fc15, globus-gsi-credential-3.5-3.fc15, globus-gsi-proxy-core-4.7-2.fc15, globus-callout-0.7-8.fc15, globus-gssapi-gsi-7.6-2.fc15, globus-gss-assist-5.9-4.fc15, globus-proxy-utils-3.9-3.fc15, globus-xio-2.8-4.fc15, globus-gssapi-error-2.5-7.fc15, globus-xio-gsi-driver-0.6-7.fc15, globus-xio-popen-driver-0.9-3.fc15, globus-xio-pipe-driver-0.1-3.fc15, globus-io-6.3-6.fc15, globus-ftp-control-2.11-3.fc15, globus-ftp-client-6.0-2.fc15, globus-gass-transfer-4.3-3.fc15, globus-gass-copy-5.10-2.fc15, globus-rsl-7.2-3.fc15, globus-rsl-assist-2.2-3.fc15, globus-usage-1.4-2.fc15, globus-rls-client-5.2-4.fc15, globus-rls-server-4.9-5.fc15, globus-authz-callout-error-0.5-3.fc15, globus-authz-0.7-4.fc15, globus-gfork-0.2-6.fc15, globus-gridftp-server-control-0.45-2.fc15, globus-gridftp-server-3.28-3.fc15, globus-gram-protocol-9.7-5.fc15, globus-gram-client-10.4-3.fc15, globus-gass-server-ez-2.6-3.fc15, globus-gram-client-tools-8.2-3.fc15, globus-gass-cache-5.4-4.fc15, globus-gass-cache-program-2.8-3.fc15, globus-scheduler-event-generator-2.1-4.fc15, globus-gatekeeper-5.7-4.fc15, globus-gram-job-manager-callout-error-0.2-4.fc15, globus-gram-job-manager-scripts-2.11-3.fc15, globus-gram-job-manager-10.67-3.fc15, globus-gram-job-manager-setup-fork-4.2-3.fc15, globus-gram-job-manager-setup-condor-4.4-3.fc15, globus-gram-job-manager-setup-lsf-2.5-3.fc15, globus-gram-job-manager-setup-pbs-4.3-2.fc15, globus-gram-job-manager-setup-sge-2.5-3.fc15, globus-gridmap-callout-error-0.3-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-05-13 22:57:16 UTC
globus-core-5.17-3.fc13, globus-common-11.6-2.fc13, globus-gsi-openssl-error-0.14-8.fc13, globus-gsi-proxy-ssl-2.3-3.fc13, globus-openssl-module-1.3-3.fc13, globus-gsi-cert-utils-6.7-2.fc13, globus-gsi-sysconfig-3.1-4.fc13, globus-gsi-callback-2.8-2.fc13, globus-gsi-credential-3.5-3.fc13, globus-gsi-proxy-core-4.7-2.fc13, globus-callout-0.7-8.fc13, globus-gssapi-gsi-7.6-2.fc13, globus-gss-assist-5.9-4.fc13, globus-proxy-utils-3.9-3.fc13, globus-xio-2.8-4.fc13, globus-gssapi-error-2.5-7.fc13, globus-xio-gsi-driver-0.6-7.fc13, globus-xio-popen-driver-0.9-3.fc13, globus-xio-pipe-driver-0.1-3.fc13, globus-io-6.3-6.fc13, globus-ftp-control-2.11-3.fc13, globus-ftp-client-6.0-2.fc13, globus-gass-transfer-4.3-3.fc13, globus-gass-copy-5.10-2.fc13, globus-rsl-7.2-3.fc13, globus-rsl-assist-2.2-3.fc13, globus-usage-1.4-2.fc13, globus-rls-client-5.2-4.fc13, globus-rls-server-4.9-5.fc13, globus-authz-callout-error-0.5-3.fc13, globus-authz-0.7-4.fc13, globus-gfork-0.2-6.fc13, globus-gridftp-server-control-0.45-2.fc13, globus-gridftp-server-3.28-3.fc13, globus-gram-protocol-9.7-5.fc13, globus-gram-client-10.4-3.fc13, globus-gass-server-ez-2.6-3.fc13, globus-gram-client-tools-8.2-3.fc13, globus-gass-cache-5.4-4.fc13, globus-gass-cache-program-2.8-3.fc13, globus-scheduler-event-generator-2.1-4.fc13, globus-gatekeeper-5.7-4.fc13, globus-gram-job-manager-callout-error-0.2-4.fc13, globus-gram-job-manager-scripts-2.11-3.fc13, globus-gram-job-manager-10.67-3.fc13, globus-gram-job-manager-setup-fork-4.2-3.fc13, globus-gram-job-manager-setup-condor-4.4-3.fc13, globus-gram-job-manager-setup-lsf-2.5-3.fc13, globus-gram-job-manager-setup-pbs-4.3-2.fc13, globus-gram-job-manager-setup-sge-2.5-3.fc13, globus-gridmap-callout-error-0.3-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-05-13 23:07:44 UTC
globus-core-5.17-3.fc14, globus-common-11.6-2.fc14, globus-gsi-openssl-error-0.14-8.fc14, globus-gsi-proxy-ssl-2.3-3.fc14, globus-openssl-module-1.3-3.fc14, globus-gsi-cert-utils-6.7-2.fc14, globus-gsi-sysconfig-3.1-4.fc14, globus-gsi-callback-2.8-2.fc14, globus-gsi-credential-3.5-3.fc14, globus-gsi-proxy-core-4.7-2.fc14, globus-callout-0.7-8.fc14, globus-gssapi-gsi-7.6-2.fc14, globus-gss-assist-5.9-4.fc14, globus-proxy-utils-3.9-3.fc14, globus-xio-2.8-4.fc14, globus-gssapi-error-2.5-7.fc14, globus-xio-gsi-driver-0.6-7.fc14, globus-xio-popen-driver-0.9-3.fc14, globus-xio-pipe-driver-0.1-3.fc14, globus-io-6.3-6.fc14, globus-ftp-control-2.11-3.fc14, globus-ftp-client-6.0-2.fc14, globus-gass-transfer-4.3-3.fc14, globus-gass-copy-5.10-2.fc14, globus-rsl-7.2-3.fc14, globus-rsl-assist-2.2-3.fc14, globus-usage-1.4-2.fc14, globus-rls-client-5.2-4.fc14, globus-rls-server-4.9-5.fc14, globus-authz-callout-error-0.5-3.fc14, globus-authz-0.7-4.fc14, globus-gfork-0.2-6.fc14, globus-gridftp-server-control-0.45-2.fc14, globus-gridftp-server-3.28-3.fc14, globus-gram-protocol-9.7-5.fc14, globus-gram-client-10.4-3.fc14, globus-gass-server-ez-2.6-3.fc14, globus-gram-client-tools-8.2-3.fc14, globus-gass-cache-5.4-4.fc14, globus-gass-cache-program-2.8-3.fc14, globus-scheduler-event-generator-2.1-4.fc14, globus-gatekeeper-5.7-4.fc14, globus-gram-job-manager-callout-error-0.2-4.fc14, globus-gram-job-manager-scripts-2.11-3.fc14, globus-gram-job-manager-10.67-3.fc14, globus-gram-job-manager-setup-fork-4.2-3.fc14, globus-gram-job-manager-setup-condor-4.4-3.fc14, globus-gram-job-manager-setup-lsf-2.5-3.fc14, globus-gram-job-manager-setup-pbs-4.3-2.fc14, globus-gram-job-manager-setup-sge-2.5-3.fc14, globus-gridmap-callout-error-0.3-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-05-16 21:00:10 UTC
globus-core-5.17-3.el4, globus-common-11.6-2.el4, globus-gsi-openssl-error-0.14-8.el4, globus-gsi-proxy-ssl-2.3-3.el4, globus-openssl-module-1.3-3.el4, globus-gsi-cert-utils-6.7-2.el4, globus-gsi-sysconfig-3.1-4.el4, globus-gsi-callback-2.8-2.el4, globus-gsi-credential-3.5-3.el4, globus-gsi-proxy-core-4.7-2.el4, globus-callout-0.7-8.el4, globus-gssapi-gsi-7.6-2.el4, globus-gss-assist-5.9-4.el4, globus-proxy-utils-3.9-3.el4, globus-xio-2.8-4.el4, globus-gssapi-error-2.5-7.el4, globus-xio-gsi-driver-0.6-7.el4, globus-xio-popen-driver-0.9-3.el4, globus-xio-pipe-driver-0.1-3.el4, globus-io-6.3-6.el4, globus-ftp-control-2.11-3.el4, globus-ftp-client-6.0-2.el4, globus-gass-transfer-4.3-3.el4, globus-gass-copy-5.10-2.el4, globus-rsl-7.2-3.el4, globus-rsl-assist-2.2-3.el4, globus-usage-1.4-2.el4, globus-rls-client-5.2-4.el4, globus-rls-server-4.9-5.el4, globus-authz-callout-error-0.5-3.el4, globus-authz-0.7-4.el4, globus-gfork-0.2-6.el4, globus-gridftp-server-control-0.45-2.el4, globus-gridftp-server-3.28-3.el4, globus-gram-protocol-9.7-5.el4, globus-gram-client-10.4-3.el4, globus-gass-server-ez-2.6-3.el4, globus-gram-client-tools-8.2-3.el4, globus-gass-cache-5.4-4.el4, globus-gass-cache-program-2.8-3.el4, globus-scheduler-event-generator-2.1-4.el4, globus-gatekeeper-5.7-4.el4, globus-gram-job-manager-callout-error-0.2-4.el4, globus-gram-job-manager-scripts-2.11-3.el4, globus-gram-job-manager-10.67-3.el4, globus-gram-job-manager-setup-fork-4.2-3.el4, globus-gram-job-manager-setup-condor-4.4-3.el4, globus-gram-job-manager-setup-lsf-2.5-3.el4, globus-gram-job-manager-setup-pbs-4.3-2.el4, globus-gram-job-manager-setup-sge-2.5-3.el4, globus-gridmap-callout-error-0.3-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-05-16 21:04:40 UTC
globus-core-5.17-3.el5, globus-common-11.6-2.el5, globus-gsi-openssl-error-0.14-8.el5, globus-gsi-proxy-ssl-2.3-3.el5, globus-openssl-module-1.3-3.el5, globus-gsi-cert-utils-6.7-2.el5, globus-gsi-sysconfig-3.1-4.el5, globus-gsi-callback-2.8-2.el5, globus-gsi-credential-3.5-3.el5, globus-gsi-proxy-core-4.7-2.el5, globus-callout-0.7-8.el5, globus-gssapi-gsi-7.6-2.el5, globus-gss-assist-5.9-4.el5, globus-proxy-utils-3.9-3.el5, globus-xio-2.8-4.el5, globus-gssapi-error-2.5-7.el5, globus-xio-gsi-driver-0.6-7.el5, globus-xio-popen-driver-0.9-3.el5, globus-xio-pipe-driver-0.1-3.el5, globus-io-6.3-6.el5, globus-ftp-control-2.11-3.el5, globus-ftp-client-6.0-2.el5, globus-gass-transfer-4.3-3.el5, globus-gass-copy-5.10-2.el5, globus-rsl-7.2-3.el5, globus-rsl-assist-2.2-3.el5, globus-usage-1.4-2.el5, globus-rls-client-5.2-4.el5, globus-rls-server-4.9-5.el5, globus-authz-callout-error-0.5-3.el5, globus-authz-0.7-4.el5, globus-gfork-0.2-6.el5, globus-gridftp-server-control-0.45-2.el5, globus-gridftp-server-3.28-3.el5, globus-gram-protocol-9.7-5.el5, globus-gram-client-10.4-3.el5, globus-gass-server-ez-2.6-3.el5, globus-gram-client-tools-8.2-3.el5, globus-gass-cache-5.4-4.el5, globus-gass-cache-program-2.8-3.el5, globus-scheduler-event-generator-2.1-4.el5, globus-gatekeeper-5.7-4.el5, globus-gram-job-manager-callout-error-0.2-4.el5, globus-gram-job-manager-scripts-2.11-3.el5, globus-gram-job-manager-10.67-3.el5, globus-gram-job-manager-setup-fork-4.2-3.el5, globus-gram-job-manager-setup-condor-4.4-3.el5, globus-gram-job-manager-setup-lsf-2.5-3.el5, globus-gram-job-manager-setup-pbs-4.3-2.el5, globus-gram-job-manager-setup-sge-2.5-3.el5, globus-gridmap-callout-error-0.3-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-05-16 21:08:31 UTC
globus-core-5.17-3.el6, globus-common-11.6-2.el6, globus-gsi-openssl-error-0.14-8.el6, globus-gsi-proxy-ssl-2.3-3.el6, globus-openssl-module-1.3-3.el6, globus-gsi-cert-utils-6.7-2.el6, globus-gsi-sysconfig-3.1-4.el6, globus-gsi-callback-2.8-2.el6, globus-gsi-credential-3.5-3.el6, globus-gsi-proxy-core-4.7-2.el6, globus-callout-0.7-8.el6, globus-gssapi-gsi-7.6-2.el6, globus-gss-assist-5.9-4.el6, globus-proxy-utils-3.9-3.el6, globus-xio-2.8-4.el6, globus-gssapi-error-2.5-7.el6, globus-xio-gsi-driver-0.6-7.el6, globus-xio-popen-driver-0.9-3.el6, globus-xio-pipe-driver-0.1-3.el6, globus-io-6.3-6.el6, globus-ftp-control-2.11-3.el6, globus-ftp-client-6.0-2.el6, globus-gass-transfer-4.3-3.el6, globus-gass-copy-5.10-2.el6, globus-rsl-7.2-3.el6, globus-rsl-assist-2.2-3.el6, globus-usage-1.4-2.el6, globus-rls-client-5.2-4.el6, globus-rls-server-4.9-5.el6, globus-authz-callout-error-0.5-3.el6, globus-authz-0.7-4.el6, globus-gfork-0.2-6.el6, globus-gridftp-server-control-0.45-2.el6, globus-gridftp-server-3.28-3.el6, globus-gram-protocol-9.7-5.el6, globus-gram-client-10.4-3.el6, globus-gass-server-ez-2.6-3.el6, globus-gram-client-tools-8.2-3.el6, globus-gass-cache-5.4-4.el6, globus-gass-cache-program-2.8-3.el6, globus-scheduler-event-generator-2.1-4.el6, globus-gatekeeper-5.7-4.el6, globus-gram-job-manager-callout-error-0.2-4.el6, globus-gram-job-manager-scripts-2.11-3.el6, globus-gram-job-manager-10.67-3.el6, globus-gram-job-manager-setup-fork-4.2-3.el6, globus-gram-job-manager-setup-condor-4.4-3.el6, globus-gram-job-manager-setup-lsf-2.5-3.el6, globus-gram-job-manager-setup-pbs-4.3-2.el6, globus-gram-job-manager-setup-sge-2.5-3.el6, globus-gridmap-callout-error-0.3-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.